/*
Theme Name: TAG Custom
Template: Divi
Description: Custom theme based on the Divi Framework.
Author: Emediaworx
*/

.et-db #et-boc .et-l #locations.et_pb_section_0 {
	padding: 0 0;
	background: #80DFF5;
}
.et-db #et-boc .et-l #locations .et_pb_row {
	padding:  0;
}
.et-db #et-boc .et-l #locations-loop.et_pb_section {
	padding: 0;
}
.et-db #et-boc .et-l #locations-loop .et_pb_row{
	padding: 2% 0 0 0;
}
#locations-loop .et_pb_row .et_pb_column:nth-child(4n) {
	margin-right: 0 !important;
}
#locations-loop .et_pb_row .et_pb_column {
	margin-bottom: 2em !important;
}